{
	"info": "grid/task/fi_fi/memori_task_keyword.json",
	"options": [],
	"columns_not_in_use": [],
	"columns": [
		{
			"field": "task.description",
			"width": 180,
			"name": "Nimi"
		}
	],
	"name": "grid/task/fi_fi/memori_task_keyword.json"
}